#header #main-nav, #header #header-links, #header #utility #top-nav, #header #headerSearchForm {
	margin: 0;
	padding: 0;
}
#header {
	background: #F7F7F7 none repeat scroll 0 0;
	overflow: visible;
	width: 780px;
}
#header a {
	text-decoration: none;
}
#header #logo {
	float: left;
	height: 74px;
	margin: 0 0 0 12px;
	width: 170px;
}
#header #header-links {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 13px 0 0 14px;
	width: 210px;
}
#header #header-links li {
	line-height: 10px;
	padding: 0 0 5px;
	text-align: left;
}
#header #header-links a {
	background: transparent url(../../images/sportsauthority/header/red-arrow.png) no-repeat scroll right 5px;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 100%;
	padding: 0 10px 0 0;
}
#header #utility {
	float: right;
	width: 362px;
}
#header #utility #top-nav {
	height: 13px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 9px 0;
	overflow: auto;
}
#header #utility #top-nav li {
	float: left;
	line-height: 10px;
	margin: 0 19px 0 0;
}
#header #utility #top-nav li a {
	color: #4C4C4C;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
}
#header #utility #top-nav li a.cart {
	background: transparent url(../../images/sportsauthority/header/global-sprite.png) no-repeat scroll -760px -75px;
	padding: 0 0 0 25px;
	margin: 0 0 0 15px;
}
#header #utility #top-nav li.last {
	margin-right: 0;
}
#header #utility #search-box {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	font-family: arial;
	font-size: 14px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	height: 28px;
	line-height: normal;
	padding: 0 5px;
	text-transform: uppercase;
	width: 290px;
	float: left;
}
#header #utility #search-box.active {
	-x-system-font: none;
	font-family: arial;
	font-size: 14px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}
#header #utility #search-button {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	cursor: pointer;
	height: 31px;
	width: 47px;
}
#header #headerSearchForm {
	background: transparent url(../../images/sportsauthority/header/global-sprite.png) no-repeat scroll -130px -73px;
	height: 32px;
	padding-left: 5px;
	text-align: left;
	display:block;
}

#header #main-nav {
	clear: both;
	height: 35px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	width: 780px;
}
#header #main-nav li {
	float: left;
	position: relative;
}
#header #main-nav li a {
	background: white url(../../images/sportsauthority/header/global-sprite.png) no-repeat scroll 0 0;
	display: block;
	height: 35px;
	overflow: hidden;
	text-indent: -1000px;
}
#header #main-nav li a#main-nav-3077568 {
	width: 65px;
}
#header #main-nav li.activeController a#main-nav-3077568 {
	background-position: 0 -36px;
}
#header #main-nav li a#main-nav-3077569 {
	background-position: -65px 0;
	width: 70px;
}
#header #main-nav li.activeController a#main-nav-3077569 {
	background-position: -65px -36px;
}
#header #main-nav li a#main-nav-3077570 {
	background-position: -135px 0;
	width: 76px;
}
#header #main-nav li.activeController a#main-nav-3077570 {
	background-position: -135px -36px;
}
#header #main-nav li a#main-nav-3077571 {
	background-position: -211px 0;
	width: 96px;
}
#header #main-nav li.activeController a#main-nav-3077571 {
	background-position: -211px -36px;
}
#header #main-nav li a#main-nav-3077572 {
	background-position: -307px 0;
	width: 105px;
}
#header #main-nav li.activeController a#main-nav-3077572 {
	background-position: -307px -36px;
}
#header #main-nav li a#main-nav-3052500 {
	background-position: -412px 0;
	width: 100px;
}
#header #main-nav li.activeController a#main-nav-3052500 {
	background-position: -412px -36px;
}
#header #main-nav li a#main-nav-3077575 {
	background-position: -512px 0;
	width: 60px;
}
#header #main-nav li.activeController a#main-nav-3077575 {
	background-position: -512px -36px;
}
#header #main-nav li a#main-nav-3077576 {
	background-position: -572px 0;
	width: 76px;
}
#header #main-nav li.activeController a#main-nav-3077576 {
	background-position: -572px -36px;
}
#header #main-nav li a#main-nav-3077577 {
	background-position: -648px 0;
	width: 72px;
}
#header #main-nav li.activeController a#main-nav-3077577 {
	background-position: -648px -36px;
}
#header #main-nav li a#main-nav-3267003 {
	background-position: -720px 0;
	width: 60px;
}
#header #main-nav li.activeController a#main-nav-3267003 {
	background-position: -720px -36px;
}
#header #main-nav ul {
	background: #FFFFFF none repeat scroll 0 0;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	display: none;
	margin: 0;
	overflow: hidden;
	padding: 15px 0 0;
	position: absolute;
	top: 35px;
	left: 0;
}
#header #main-nav ul li {
	background: transparent url(../images/header/superNavBG.gif) repeat scroll 0 0;
	border-left: 1px solid #666666;
	float: left;
	left: -1px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	position: relative;
}
#header #main-nav .super-nav {
	border: 0;
	overflow: hidden;
}
#header #main-nav .super-nav-left {
	float: left;
	width: 510px;
}
#header #main-nav .super-nav-right {
	float: left;
	width: 168px;
}
#header #main-nav ul ul {
	border: 0 none;
	display: block;
	margin: 0;
	padding: 0;
	position: static;
	width: 154px;
}
#header #main-nav ul ul li {
	border: 0;
	float: none;
	list-style-type: none;
	margin: 0 0 5px;
	padding-left: 2px;
}
#header #main-nav ul ul li a, #header #main-nav ul li h4 a {
	background: transparent none repeat scroll 0 0;
	color: #333333;
	display: inline;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: auto;
	line-height: 110%;
	text-indent: 0;
	width: auto;
}
#header #main-nav ul ul li.mainNavMoreLink, #header #main-nav ul ul li.mainNavMoreLink a {
	color: #333333;
	letter-spacing: -0.02em;
}
#header #main-nav ul ul li.mainNavMoreLink a span {
	color: #333333;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
}
#header #main-nav ul li h4 a:hover {
	text-decoration: underline;
}
#header #main-nav ul ul li a:hover {
	text-decoration: none;
}
#header #main-nav ul ul li a:hover span {
	text-decoration: underline;
}
#header #main-nav .super-nav .nav-header a, #header #main-nav .super-nav .nav-header-more a {
	color: #E0211D;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 110%;
	text-transform: uppercase;
}
#header #main-nav .super-nav .nav-header-more a {
	color: #333333;
	text-transform: none;
}
#header #main-nav .super-nav .nav-header a:hover {
	text-decoration: underline;
}
#header #main-nav .super-nav .super-sub-nav {
	float: left;
	padding: 0 0 24px 14px;
	text-align: left;
	width: 156px;
}
#header #main-nav .super-nav .clearRow {
	clear: both;
	height: 0px;
	overflow: hidden;
	line-height: 0;
}
#header #main-nav .super-nav .super-sub-nav.last {
	border: medium none;
	padding-left: 15px;
	width: 155px;
}
#header #main-nav .super-nav .super-sub-nav h4 {
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0;
}
#header #main-nav .super-nav .summary h4 {
	margin: 0 0 10px !important;
}

#logo {
    background: url("../../images/sportsauthority/header/tsa-logo.png") repeat scroll 0 0 transparent;
    text-indent: -9999em;
}